Subject: bug#15740: [External] : Re: bug#15740: 24.3.50; enabling & disabling custom themes is slow

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Jul 2021 17:40:59 +0200

Drew Adams <[email-masked]> writes:

> And with non-nil option `doremi-custom-themes-accumulate-flag'
> it does what Emacs does by default when moving to another
> theme: it doesn't cancel the previous theme(s); it just
> adds (enables) the new one also (uses `enable-theme').

Ah, I see.  Well, I can see how that can be slow, but it's such a
particular use case that I don't really see us catering towards making
that faster.  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no